RubyGems Navigation menu

cloudflare-rails 5.0.1

This gem configures Rails for CloudFlare so that request.ip and request.remote_ip and work correctly.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 5.0.1 - December 16, 2023 (14.0 KB)
  2. 5.0.0 - December 15, 2023 (13.5 KB)
  3. 4.1.0 - October 06, 2023 (11.5 KB)
  4. 4.0.0 - August 06, 2023 (11.5 KB)
  5. 3.0.0 - January 30, 2023 (11.0 KB)
显示所有版本 (共 23 个)

Runtime 依赖 (4):

actionpack >= 6.1, < 7.2.0
activesupport >= 6.1, < 7.2.0
railties >= 6.1, < 7.2.0
zeitwerk >= 2.5.0

Development 依赖 (13):

appraisal ~> 2.5.0
bundler >= 2.1.2
pry-byebug >= 0
rack-attack ~> 6.7.0
rake ~> 13.1.0
rspec ~> 3.12.0
rspec-rails ~> 6.1.0
rubocop ~> 1.59.0
rubocop-rails ~> 2.22.2
rubocop-rspec ~> 2.25.0
webmock ~> 3.19.1

业主:

推送:

作者:

  • jonathan schatz

SHA 256 校验和:

f7b3c0e5005e6ddabba452225d052fd13bdefe8c5ff7422d3fe8fffdc1c192ae

下载总量 6,593,113

这个版本 102,039

许可:

MIT

需要的 Ruby 版本: >= 2.5.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: